/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Git.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Git/FBP/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Git/FBP/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Git/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Git/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Git/Task/Git_cmd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/Git/Task/Git_patch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Git/icons/16x16/git.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Git/icons/32x32/git.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Git/icons/48x48/git.png
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Padre-Plugin-Git/icons/64x64/git.png
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Git.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Git::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Git::Output.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Git::Task::Git_cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Git::Task::Git_patch.3
